/*header*/
.header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 20;
	width: 100%;
	padding: 0 10%;
	box-sizing: border-box;
	/*box-shadow: 10px 5px 30px rgb(0,0,0,.1);*/
	z-index: 99999;
	background:rgba(256,256,256,1);
}
/*.nav_logo {
	width: 5%;
	position: absolute;
	left: 10%;
	top: 10%;
	max-height:90px;
}*/
/*.nav_text{
	width: 12%;
	position: absolute;
	left: 16%;
	top: 17%;
	max-height:63.2px;
}
.nav_logo img {
	width: 100%;
}*/
.header_wrap {
	border-bottom: 1px solid #fff;

}
.header ul li {
    float: left;
	padding: 20px 40px;
	position: relative;
}

.header ul li h4 {
	line-height: 40px;
	font-size: 18px;
	font-weight: normal;
	color: #333;
	text-align: center;
}
.header ul li:hover h4 {
	font-weight: 600;
}
.header ul li.lan:hover h4 {
	color: #002f54!important;
}

.header ul li p {
	line-height: 24px;
	font-size: 14px;
	color: #333;
	text-align: center;
}
.header ul li.lan:hover p {
	color: #002f54!important;
}
.header ul li dl {
	position: absolute;
	left: 0;
	top: 100px;
	width: 100%;
	display: none;
	box-shadow: 0 5px 5px rgb(0,0,0,.1) inset;
	background:rgba(256,256,256);
}
.header ul li dl:before {
	display: block;
	content: '';
	width: 100%;
	height: 5px;
	background-color: #c2955b;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 20;
}
.header ul li dl dd {
	width: 100%;
	border-bottom: 1px solid #c2955b;
	/*border-left: 1px solid #fff;*/
}
.header ul li dl dd a {
	display: inline-block;
	width: 100%;
	line-height: 45px;
	font-size: 14px;
	color: #666;
	text-align: center;
}
.header ul li dl dd:hover a {
	font-size: 16px;
	/*color: #333;*/
}
/*footer*/
/*footer*/
.footer {
	height: 280px;
	background: url(../images/footer_bg.jpg) no-repeat;
	background-size: cover;
}
.footer_wrap .sel_wrap {
	padding-top: 18px;
}
.footer_wrap .sel_wrap p {
	line-height: 40px;
	font-size: 16px;
	color: #fff;
}
.footer_wrap .sel_wrap div.sel{
    /*鐢╠iv鐨勬牱寮忎唬鏇縮elect鐨勬牱寮�*/
    width: 160px;
    height: 30px;
    border: 1px solid #fff;
    position: relative;
}
.footer_wrap .sel_wrap select{
    /*娓呴櫎select鐨勮竟妗嗘牱寮�*/
    border: none;
    /*娓呴櫎select鑱氱劍鏃跺€欑殑杈规棰滆壊*/
    outline: none;
    /*灏唖elect鐨勫楂樼瓑浜巇iv鐨勫楂�*/
    width: 100%;
    height: 30px;
    line-height: 30px;
    /*闅愯棌select鐨勪笅鎷夊浘鏍�*/
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    /*閫氳繃padding-left鐨勫€艰鏂囧瓧灞呬腑*/
    padding-left: 20px;
    /*color: rgb(255,255,255,.5);*/
    color: #66869d;
}
.footer_wrap .sel_wrap select option {
	/*color: #333;*/
	background: rgb(0,0,0,.5);
}
/*浣跨敤浼被缁檚elect娣诲姞鑷繁鎯崇敤鐨勫浘鏍�*/
.footer_wrap .sel_wrap div.sel:after{
    content: "";
    width: 10px;
    height: 5px;
    background: url(../images/xiala.png) no-repeat center;
    /*閫氳繃瀹氫綅灏嗗浘鏍囨斁鍦ㄥ悎閫傜殑浣嶇疆*/
    position: absolute;
    right: 20px;
    top: 40%;
    /*缁欒嚜瀹氫箟鐨勫浘鏍囧疄鐜扮偣鍑讳笅鏉ュ姛鑳�*/
    pointer-events: none;
}
.footer_center {
	padding: 55px 60px 0;
	text-align: center;
}
.footer_center p {
	line-height: 28px;
	font-size: 14px;
	color: #fff;
}
.footer_center img {
	margin-top: 30px;
}
.footer_right {
	padding-top: 30px;
}
.footer_right img {
	float: left;
	margin-right: 10px;
}
.footer_right .p_boxes .shuli {
	width: 24px;
	line-height: 14px;
	font-size: 14px;
	letter-spacing: 2px;
	text-align: right;
	color: #fff;
}
.footer_right .p_boxes .f05 {
	color: rgb(255,255,255,.5);
}














.nav_logo{
	width: 27%;
	padding-top: 20px !important;
	float: left;
	position: inherit;
}
.log-1{
	float: right;
	width: 75%;
}
.log-2{
	float: right;
	width: 200px;
	margin-top: 5px;
	    margin-right: 20px;
}
.header_wrap{
	    width: 73%;
		float: right;
}
.header_wrap .fr{
text-align: right;
        width: 990px;
        float: right;
        margin-right: calc((100% - 953px) / 2)
}
.header .w{
	width:100%;
}
